/* Customized CSS */
/* titillium-web-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/titillium-web-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/titillium-web-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* titillium-web-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/titillium-web-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
html, body * {
    box-sizing: border-box;  
}
body {
    background-color: #ffffff !important;
    font-family: 'Titillium Web' !important;
    color: #212529 !important;
}
.container-fluid {
    padding: 0 !important;
}
.container.newsletter, .container {
    max-width: 940px !important;
    background: white;
    font-size: 18px !important;
    font-weight: 300 !important;  
}
.container.newsletter img {
    max-width: 460px;
}

.text-blue {
    color: #3ca7d6;
}
.bg-blue {
    background: #3ca7d6 !important;
}
.form-control, .input-group-text {
    border: 1px solid rgba(60, 167, 214, .75) !important;
}
.form-check-input {
    margin-top: .25rem !important;
    margin-left: 0 !important;
    margin-right: .75rem !important;
    border: 1px solid #3ca7d6 !important;
}
.form-check {
    padding-left: 0 !important;
}
.form-check-input:checked[type="checkbox"] {
    background-color: #3ca7d6 !important;
}

form hr {
  border-top-color: #338fb6 !important;
  opacity: .35;
}
.logo-form {
    margin-bottom: -1.5rem;
}
.logo-form img {
    width: 32px;
}
form .small {
    padding-left: 38px;
}
footer.newsletter * {
    color: #ffffff !important;
}
footer.newsletter {
    background-color: #001E3F;
}
footer.newsletter .figure-img {
    margin-bottom: 0 !important;
}
footer.newsletter figcaption img {
    max-height: 16px;
    margin: -3px 5px 0 0;
}
footer.newsletter figcaption {
    position: absolute;
    bottom: 1.0rem;
}

#send-alert, #fehler-alert {
    display: none;
    max-height: 70px;
    /*
    left: 1.0rem;
    right: 1.0rem;
    bottom: .5rem;
    */
}

@media screen and (max-width: 992px){

}

@media screen and (max-width: 780px){
    footer.newsletter figcaption {
        position: relative;
    }

    .logo-form {
        margin-bottom: -.75rem;
    }
    .logo-form img {
        width: 28px;
    }
    .form-check {
        padding-left: .5rem !important;
    }
}

@media screen and (max-width: 580px){

}
@media screen and (max-width: 410px){

}